<?xml version="1.0" encoding="utf-8"?>

<window screenLeft="0" screenTop="0" width="384" height="253" titleBar="false" resizeMargins="0,0,0,0" maxWidth="384" maxHeight="253" maximizable="false" onactivate="if(!event.activated) window.close();">

	<subwindow left="0" top="0" width="384" height="253">

		<!-- top left -->

		<subwindow left="0" top="0" width="80" height="27" backgroundImage="bg_left_top.bmp" clippingColor="#FF00FF" />

		<!-- top -->

		<subwindow left="80" top="0" width="296" height="27" backgroundImage="bg_top.bmp" clippingColor="#FF00FF" horizontalAlignment="stretch" backgroundImageStretchMode="stretch" backgroundColor="#000000"/>

		<!-- top right -->

		<subwindow left="376" top="0" width="8" height="27" backgroundImage="bg_right_top.bmp" clippingColor="#FF00FF" horizontalAlignment="right"/>

		<!-- right -->

		<subwindow left="382" top="27" width="2" height="224" backgroundImage="bg_right.bmp" clippingColor="#FF00FF" horizontalAlignment="right" verticalAlignment="stretch" backgroundImageStretchMode="stretch" backgroundColor="#FF0000" />

		<!-- bottom right -->

		<subwindow left="382" top="251" width="2" height="2" backgroundImage="set_bg_right_bot.bmp" clippingColor="#FF00FF" horizontalAlignment="right" verticalAlignment="bottom" />

		<!-- bottom -->

		<subwindow left="2" top="251" width="380" height="2" backgroundImage="set_bg_bot.bmp" clippingColor="#FF00FF" horizontalAlignment="stretch" verticalAlignment="bottom"  backgroundImageStretchMode="stretch" backgroundColor="#000000"/>

		<!-- bottom left -->

		<subwindow left="0" top="251" width="2" height="2" backgroundImage="set_bg_left_bot.bmp" clippingColor="#FF00FF" horizontalAlignment="left" verticalAlignment="bottom" />

		<!-- left -->

		<subwindow left="0" top="27" width="2" height="224" backgroundImage="bg_left.bmp" clippingColor="#FF00FF" horizontalAlignment="left" verticalAlignment="stretch" backgroundImageStretchMode="stretch" backgroundColor="#000000"/>

		<!-- center -->

		<subwindow left="2" top="27" width="380" height="224" horizontalAlignment="stretch" verticalAlignment="stretch" backgroundColor="#efefef">

			<image left="16" top="12" width="32" height="32" src="PPLive32by32.bmp"/>

			<label left="58" top="20" width="240" height="16" value="PPTV网络电视（PPLive）" fontSize="13" fontFace="Arial" fontStyle="bold" passThrough="true"/>

			<label left="16" top="54" width="280" height="14" value="软件版本 3.0.0.0017 体验版" fontSize="11" fontFace="Arial" passThrough="true"/>

			<label left="16" top="72" width="300" height="14" value="直播核心技术提供  PPLive Corporation" fontSize="11" fontFace="Arial" passThrough="true"/>

			<label left="16" top="192" width="254" height="14" value="版权所有  PPLive Corporation " fontSize="11" fontFace="Arial" passThrough="true"/>

			<label left="16" top="90" width="250" height="14" value="官方网站  " fontSize="11" fontFace="Arial" passThrough="true"/>

			<label left="70" top="90" width="130" height="14" value="http://www.PPTV.com" fontStyle="underline"  fontSize="11" fontFace="Arial" foregroundColor="#003399" cursor="hand" toolTip="想了解更多信息，请访问我们的网站" onclick="window.openurl('http://www.pptv.com/');"/>

			<label left="16" top="108" width="250" height="14" value="电子邮件  " fontSize="11" fontFace="Arial" passThrough="true"/>

			<label left="70" top="108" width="130" height="14" value="pplive@pplive.com" fontStyle="underline"  fontSize="11" fontFace="Arial" foregroundColor="#003399" cursor="hand" onclick="window.shellExecute('open', 'mailto://pplive@pplive.com');"/>

			<textbox left="15" top="128" width="350" height="56" readOnly="true" multiline="true" backgroundColor="white" foregroundColor="black" wordWrap="true" border="true" verticalScrollBar="true" horizontalScrollBar="false"><![CDATA[PPTV网络电视是PPLive旗下媒体，一款全球安装量最大的网络电视，支持对海量高清影视内容的“直播+点播”功能。可在线观看“电影、电视剧、动漫、综艺、体育直播、游戏竞技、财经资讯”等丰富视频娱乐节目，并且完全免费，是广受网友推崇的装机必备软件。



警告: 本计算机程序受著作权法和国际公约的保护，未经授权擅自复制或散布本程序的部分或全部，将承受严厉的民事和刑事处罚，对已知的违反者将给予法律范围内的全面制裁。]]></textbox>

			<button left="294" top="187" width="70" height="27" image="button.bmp" hoverImage="button_hover.bmp" downImage="button_doswn.bmp" onclick="window.close();">

				<label left="0" top="0" width="70" height="27" value="确定" passThrough="true" textAlignment="center vcenter"/>

			</button>

		</subwindow>

		<!-- close button -->

		<button left="348" top="0" width="26" height="23" image="close.bmp" hoverImage="close_hover.bmp" downImage="close_down.bmp" onclick="window.close();" tooltip="关闭"/>

		<label id="windowTitle" left="74" top="4" width="380" height="18" value="关于" fontFace="Arial"  fontSize="13"  foregroundColor="#efefef" passThrough="true" textAlignment="left vcenter" fontStyle="bold"/>

	</subwindow>

</window>

